module lib.wildturkey;

import lib.turkey;
import std.stdio : writeln;

class WildTurkey : Turkey
{
    void gobble()
    {
        writeln("Gobble gobble");
    }

    void fly()
    {
        writeln("I'm flying a short distance");
    }
}
